RubyGems Navigation menu

sesame-api 0.1.0

Sesame API wrapper

Versiones:

  1. 0.1.0 - May 28, 2019 (7 KB)

dependencias de Development (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Genki Takiuchi

    SHA 256 checksum:

    8277b5fa1a28f35df94a1680e1e7df48a1796d5a1eabc7c5fe213e3d0316d209

    Total de descargas 1.411

    Para esta versión 1.411

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: